xmonad-contrib-0.11.3: Third party extensions for xmonad

Copyright | (c) 2008 Brent Yorgey
License | BSD-style (see LICENSE)
Maintainer | <byorgey@gmail.com>
Stability | unstable
Portability | unportable
Safe Haskell | None
Language | Haskell98

XMonad.Layout.MultiToggle.Instances

Description

Some convenient common instances of the `Transformer` class, for use with XMonad.Layout.MultiToggle.

# Documentation

data StdTransformers

Constructors

FULL | switch to Full layout
NBFULL | switch to Full with no borders
MIRROR | Mirror the current layout.
NOBORDERS | Remove borders.
SMARTBORDERS | Apply smart borders.

Instances

Eq StdTransformers |
Read StdTransformers |
Show StdTransformers |
Typeable * StdTransformers |
Transformer StdTransformers Window |